@font-face {
    font-family: Roboto;
    src: url('../fonts/roboto/Roboto-VariableFont_wdth\,wght.ttf') format("truetype");
    font-weight: 400;
}
@font-face {
    font-family: Roboto;
    src: url('../fonts/roboto/Roboto-VariableFont_wdth\,wght.ttf') format("truetype");
    font-weight: 200;
}
@font-face {
    font-family: Leo;
    src: url('../fonts/leonardo_rounded/LeoRounded-Bold.ttf') format("truetype");
    font-weight: 600;
}
@font-face {
    font-family: Type;
    src: url('../fonts/typoslab-irregular/TypoSlab\ Irregular\ Demo.otf') format("opentype");
}